agm-map {
    height: 100vh;
}

.no-margin{
    margin: 0px;
}
.no-padding{
    padding: 0px;
}
#floating-panel {
  position: absolute;
  top: 10px;
  left: 2%;
  z-index: 5;
  /* background-color: #fff; */
  /* padding: 5px; */
  /* border: 1px solid #999; */
  text-align: center;
  font-family: 'Roboto','sans-serif';
  line-height: 30px;
  /* padding: 10px; */
  }

.input-group {
    /* display: block; */
    /* width: 35%; */
    margin-top:1%;
    /* margin-left:2%; */
    height: calc(1.5em + .75rem + 2px);
    z-index: 99;
    /* position: absolute; */
}
.input-group span{
    background-color: gray;
}
.input-group i{
    color: white;
}
.slidecontainer {
    width: 100%;
  }
  
  .slider {
    -webkit-appearance: none;
    width: 100%;
    height: 25px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
  }
  
  .slider:hover {
    opacity: 1;
  }
  
  .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    background: #4CAF50;
    cursor: pointer;
  }
  
  .slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: #4CAF50;
    cursor: pointer;
  }
  /* .infobtn {
    border-radius: 20px;
    height: 50;
    width: 170px;
    border: none;
    background: #808080;
    color: #ffffff !important;
    font-weight: 100;
    text-transform: uppercase;
    border-radius: 6px;
    display: inline-block;
    transition: all 0.3s ease 0s;
} */

.btn{
  background-color: gray;
  border-radius: 0px;
  margin:1px;
}
.card{
  padding: 10px;
    position: relative;
    display: block;
    margin: 2px;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    border:1px solid rgba(185, 180, 180, 0.88);
    border-radius: 0px;
}
label{
  float: left;
  display: inline-block;
  margin: 1px;
}
[hidden] {
  display: none !important;
}